#ochn .tribe-common .tribe-common-l-container { width:95%; max-width: 1600px; }
#ochn  #tribe-events-pg-template { width:95%; max-width: 1600px; }

#ochn .tribe-events-nav-pagination,
#ochn .tribe-events-schedule .tribe-events-cost,
.tribe-events-c-subscribe-dropdown__container,
#ochn #events-primary .tribe-events-header__events-bar,
.tribe-events-c-nav{ display: none!important; }

#ochn .tribe-events-calendar-list__month-separator time {font-size: 30px;}
#ochn .tribe-events-calendar-list__month-separator::after { display:none; }



/*    Search Header */
#ochn #events-page-header {background: #005087;color: #fff;padding: 10vh 0;}
#ochn #events-page-header .text-area { }
#ochn #events-page-header .text-area h1 { }
#ochn #events-page-header .search-bar { }
#ochn #events-page-header .search-bar form { }
#ochn #events-page-header .search-bar form .event-search-form-input-wrapper {position: relative;}
#ochn #events-page-header .search-bar form .search-input-wrapper { }
#ochn #events-page-header .search-bar form .search-input-wrapper input {display: block;width: 100%;border-radius: 35px;padding: 20px 50px;}
#ochn #events-page-header .search-bar form .search-submit-wrapper {position: absolute;right: 10px;height: 80%; top: 10%;}
#ochn #events-page-header .search-bar form .search-submit-wrapper button {height: 100%; transition: all 0.3s ease; font-size: 20px;position: relative;font-weight: 500;border-radius: 30px;overflow: hidden;letter-spacing: 0.5px;border-width: 1px;border-style: solid;padding: 0 20px;}


/*  Main layout */

#ochn #event-sidebar {flex: 1;max-width: 385px;}
#ochn #event-sidebar .event-sidebar-inner {display: flex;flex-flow: column;gap: 30px; }
#ochn #event-sidebar .widget {padding: 30px 20px;border-radius: 30px;box-shadow: 0 1px 9px 0px #00000061;}
#ochn #event-sidebar .widget .widget-opener { margin:0 0 20px;}
#ochn #event-sidebar .widget h4 {font-size: 30px;font-weight: 600;margin: 0 0 20px;}

#ochn #event-sidebar .widget .filter-group-wrapper {margin: 0 0 30px;}
#ochn #event-sidebar .widget .filter-group-wrapper h5 {font-size: 22px;font-weight: 600; margin: 0 0 10px;}

#ochn #event-sidebar .filter-group-select {position: relative;border: 1px solid #707070;border-radius: 30px;cursor: pointer;}
#ochn #event-sidebar .filter-group-select h6 { padding: 15px 45px 15px 15px;margin: 0;font-size: 20px;font-weight: 600;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 100%;min-width: 0;}
#ochn #event-sidebar .filter-group-select h6::after {content: "";position: absolute;width: 0;height: 0;border-left: 12px solid transparent;border-right: 12px solid transparent;border-top: 15px solid #3D9336;right: 20px;top: 50%;margin-top: -7px;}
#ochn #event-sidebar .filter-group-select .filter-group-element {position: absolute;top: 100%;left: 0;width: calc(100% + 2px);background: #fff;z-index: 1;max-height: 0;overflow: hidden;border-bottom-left-radius: 15px;border-bottom-right-radius: 15px;/* padding: 15px; */margin: 0 0 0 -1px;}
#ochn #event-sidebar .filter-group-select .filter-group-element .item {padding: 5px 10px;font-size: 20px;}
#ochn #event-sidebar .filter-group-select .filter-group-element .item:last-child {padding-bottom: 15px;}
#ochn #event-sidebar .filter-group-select .filter-group-element .item label {cursor: pointer;margin: 0;display: block; gap: 10px;position: relative;}
#ochn #event-sidebar .filter-group-select .filter-group-element .item input {position: absolute;top: 5px;left: 0;}
#ochn #event-sidebar .filter-group-select .filter-group-element .item .checkbox-label {    pointer-events: none;line-height: 1.2em;display: block;padding-left: 22px;}
#ochn #event-sidebar .filter-group-select.active {border-bottom-left-radius: 0;border-bottom-right-radius: 0;border-bottom: none; }
#ochn #event-sidebar .filter-group-select.active .filter-group-element {max-height: none;border: 1px solid #707070;border-top: none; }

#ochn #event-sidebar .filter-group-buttons { }
#ochn #event-sidebar .filter-group-buttons .filter-group-element {display: grid;grid-template-columns: 1fr 1fr;grid-gap: 10px;}
#ochn #event-sidebar .filter-group-buttons .item {    align-items: center;display: flex;background: #EFEFEF;padding: 10px 13px;border-radius: 25px;font-weight: 600;font-size: 17px;transition: all 0.3s ease;cursor: pointer;}
#ochn #event-sidebar .filter-group-buttons .item.active { background:#FFCC33; }

#ochn #event-sidebar:not(:has(#events-filter-group-type .item[data-event-filter="training"].active)) .filter-group-for-training { display:none;}





#ochn #events-primary {flex: 3;}
#ochn #events-primary .tribe-common-l-container {width: 100%;max-width: 100%;padding: 0;}
#ochn #events-primary.loading .tribe-events-view {position: relative;}
#ochn #events-primary.loading .tribe-events-view::after {content:"";position: absolute;top: -10px;left: -10px;background: #ffffffd6;width: calc(100% + 20px);height: calc(100% + 20px);}
#ochn #events-primary.loading .tribe-events-view::before {content:"";width: 60px;height: 60px;border: 5px solid #18710F;border-bottom-color: #FFCC33;border-radius: 50%;display: inline-block;box-sizing: border-box;animation: spinner-rotation 1s linear infinite;position: absolute;z-index: 5;left: calc(50% - 48px);top: 100px; }
#ochn #events-primary .no-events-content {display: none; padding: 0 0 15px;}
#ochn #events-primary.loading .no-events-content { display: none!important; }
#ochn #events-primary:has(#events-count[value="0"]) .no-events-content {display: block;}


#ochn #events-index-header {border-bottom: 1px solid #C3C3C3;padding: 0 0 20px;margin: 0 0 50px;}
#ochn #events-index-header ul.events-custom-view-controls {padding: 0;margin: 0;list-style: none;display: flex;gap: 10px;}
#ochn #events-index-header ul.events-custom-view-controls li {margin: 0;} 
#ochn #events-index-header ul.events-custom-view-controls li a {display: flex;height: 38px;width: 38px;background: #E5E5E5;color: #000;align-items: center;justify-content: center;border-radius: 50%;font-size: 18px;transition: background 0.3s ease;}
#ochn #events-index-header ul.events-custom-view-controls li a::before { display:none; }
#ochn #events-index-header ul.events-custom-view-controls li a:hover,
#ochn #events-index-header ul.events-custom-view-controls li.active a {background: #FFCC34;}
#ochn #events-index-header ul.events-custom-view-controls li.current-month a {width: auto;border-radius: 10px;padding: 0 20px;}

#ochn #events-index-header .view-controls {display: flex;align-items: center;justify-content: space-between;gap: 50px;}
#ochn #events-index-header .view-controls-primary {display: flex;align-items: center;gap: 20px;}
#ochn #events-index-header .view-controls-primary .events-cal-master-title h2 { margin:0; padding:0; }
#ochn #events-index-header .view-controls-secondary { }

#ochn #events-primary .tribe-events-header { display:none; }


/* Cal */

#ochn:has(.tribe-events-calendar-month) #event-sidebar { }

#ochn .tribe-events-calendar-month__header-column-title > span:not(.screen-reader-text) { display:none;}
#ochn .tribe-events-calendar-month { }
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__header { }
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__header th {width: 100%;background: #E8F4FA;padding: 0;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__header th .tribe-events-calendar-month__header-column-title {text-align: center;font-size: 16px;padding: 10px;font-weight: 600;color: #000;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__day-date {text-align: right;font-size: 18px;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event-details {/* display: flex; */background: #DBF7D9;border-radius: 5px;padding: 5px;gap: 5px;/* align-items: center; */overflow: hidden;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event-details .tribe-events-calendar-month__calendar-event-datetime {color: #000;font-size: 12px;font-weight: 500;margin: 0;line-height: 1em;padding: 0 0 5px;display: block;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event-details .tribe-events-calendar-month__calendar-event-datetime time, #ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event-details .tribe-events-calendar-month__calendar-event-datetime-separator { display:none;} 
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event-details .tribe-events-calendar-month__calendar-event-datetime time:first-child {display:inline;line-height: 1em;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event-details .tribe-events-calendar-month__calendar-event-datetime .tribe-events-calendar-series-archive__container { display:none;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event {padding: 10px 5px;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event .tribe-events-calendar-month__calendar-event-title {color: #000;font-size: 12px;font-weight: 500;line-height: 1em;margin: 0;padding: 0;display: inline;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event a {text-decoration: none;border: none;color: #000;font-size: 12px; display: block; line-height: 1.2em;margin: 0;padding: 0;}
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event a::before { display:none; }
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__calendar-event.event-hidden-by-filters { display:none; }
#ochn .tribe-events-calendar-month .tribe-events-calendar-month__more-events { display:none!important; }
#ochn .tribe-events-calendar-month .tribe-events-calendar-series-archive__container { display: none!important; }

/* List - events */
#ochn .tribe-events-calendar-list { }
#ochn .tribe-events-calendar-list__month-separator {display: none;}
#ochn .tribe-events-calendar-list__event-row {display: block;padding: 30px;border-radius: 30px;box-shadow: 0 1px 9px 0px #00000061;margin: 30px 0;}
#ochn .tribe-events-calendar-list__event-row.event-hidden-by-filters { display:none; }
#ochn .event-cat-pills {margin: 0 0 10px;}
#ochn .event-cat-pills > div { display:none; }
#ochn .event-cat-pills .tribe-event-categories {display: flex;align-items: center;gap: 10px;}
#ochn .event-cat-pills .tribe-event-categories li {margin: 0;display: flex;}
#ochn .event-cat-pills .tribe-event-categories li a {background: #EFEFEF;color: #000;font-size: 16px;border-radius: 25px;padding: 10px 20px;}
#ochn .event-cat-pills .tribe-event-categories li a::before { display:none; }
#ochn .event-sessions { }
#ochn .event-sessions-header {margin: 0 0 10px;}
#ochn .event-sessions-list {border: 1px solid #B2B2B2;border-radius: 10px;overflow: hidden;}
#ochn .event-sessions-list table {width: 100%;}
#ochn .event-sessions-list table th {background: #18710F;color: #fff;padding: 10px;}
#ochn .event-sessions-list table td {padding: 10px;font-size: 18px;}
#ochn .event-sessions-list table td .instructor-list { }
#ochn .event-sessions-list table td .instructor-list .instructor { display: block;}
#ochn .event-sessions-list table td .ctas {display: flex;gap: 10px;align-items: center;justify-content: flex-end;}
#ochn .event-sessions-list table td .ctas a {font-size: 16px!important;padding: 13px 20px!important;}
#ochn .event-sessions-list table tr { border-bottom: 1px solid #ccc; }
#ochn .event-sessions-list table tr:last-child { border-bottom: none; }
#ochn .event-sessions-list table tr.current-page-event td {background: #fff5d7;}
#ochn .event-sessions-list table tr.current-page-event .ctas .details { display: none !important; }
#ochn .event-sessions-list .event-session-list-show-more { display: none; }
#ochn .event-sessions-list .event-session-list-show-more a {display: block;text-align: center;padding: 15px;background: #E5E5E5;color: #000;font-size: 18px;transition: all 0.3s ease;}
#ochn .event-sessions-list .event-session-list-show-more a:hover { background: #dadada; }
#ochn .event-sessions-list:has(tbody > tr.session-info:nth-child(5)) .event-session-list-show-more { display:block; }
#ochn .event-sessions-list tbody > tr.session-info:nth-child(n+5) { display:none; }
#ochn .event-sessions-list.showing-all tr.session-info { display:table-row!important;}
#ochn .event-sessions-list.showing-all .event-session-list-show-more { display:none!important;}

/* single event */

#ochn #event-main .main-inner {display: grid;grid-template-rows: auto 1fr;grid-template-columns: 2.5fr 1fr;gap:30px;}
#ochn #event-main .event-content-box {padding: 30px;border-radius: 30px;box-shadow: 0 1px 9px 0px #00000061;}
#ochn #event-main #event-sidebar { max-width: none; }

#ochn #event-main #event-header {grid-column: 1 / -1;}
#ochn #event-main #event-header .event-header-meta {display: flex;align-items: center;justify-content: space-between;padding: 0 0 50px;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-cats {display: flex;gap: 15px;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-cats .item {background: #EFEFEF;padding: 10px 25px;border-radius: 25px;font-size: 18px;font-weight: 600;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-links { }
#ochn #event-main #event-header .event-header-meta .event-header-meta-links ul {padding: 0;margin: 0;list-style: none;display: flex;gap: 25px;align-items: center;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-links ul li {margin: 0;padding: 0;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-links ul li a {color: #000;position: relative;display: block;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-links ul li a i { margin:0 7px 0 0;}
#ochn #event-main #event-header .event-header-meta .event-header-meta-links ul li a:hover { }
#ochn #event-main #event-header .event-header-meta .event-header-meta-links ul li a:hover span {text-decoration: underline;}

#ochn #event-main #event-header .event-header-info { }
#ochn #event-main #event-header .event-header-info .event-title {font-size: 60px;}
#ochn #event-main #event-header .event-header-info .excerpt { }
#ochn #event-main #event-header .event-header-info .tags {padding: 15px 0; display: none;}
#ochn #event-main #event-header .event-header-info .tags .item { }
#ochn #event-main #event-header .event-header-info .tags .item:not(:last-child)::after { content:", ";}
#ochn #event-main #event-header .event-header-info .tags .tags-label {font-weight: 600;}
#ochn #event-main #event-header .event-header-info .tags:has(.item) { display: block;  }



#ochn #event-main #event-header .event-sessions {padding: 30px 0 0;}
#ochn #event-main #event-header .event-sessions .event-sessions-header {font-weight: 600;margin: 0 0 20px;}
#ochn #event-main #event-header .event-sessions tr.session-info { display:table-row!important;}
#ochn #event-main #event-header .event-credits {padding: 25px 0;}
#ochn #event-main #event-header .event-credits ul {list-style: none;padding: 0;margin: 0;display: flex;align-items: center;gap: 10px;}
#ochn #event-main #event-header .event-credits ul li:not(.credits-label) {background: #EFEFEF;padding: 10px 25px;border-radius: 25px;font-size: 18px;font-weight: 600;margin: 0;}
#ochn #event-main #event-header .event-credits ul li.credits-label {margin: 0;}
#ochn #event-main #event-header .event-certification {display: flex;align-items: center;gap: 15px;padding: 10px 0;}
#ochn #event-main #event-header .event-certification .certification-icon {background-image: url(/wp-content/uploads/2026/01/noun-certificate-8019374.png);width: 28px;display: block;height: 25px;background-size: cover;background-position: center;}
#ochn #event-main #event-header .event-certification .certification-content { }

#ochn #event-main #event-primary {     padding: 0 0 15vh;}
#ochn #event-main #event-primary .section { }
#ochn #event-main #event-primary .section .headline {padding: 0 0 15px;}

#ochn #event-main #event-primary #section-map-direction { }
#ochn #event-main #event-primary #section-map-direction .address {padding: 0 0 15px;}
#ochn #event-main #event-primary #section-map-direction .address .venue-name {display: block;font-weight: 600;}
#ochn #event-main #event-primary #section-map-direction .address .venue-address {display: block;}
#ochn #event-main #event-primary #section-map-direction .venue-direction {padding: 15px 0 0;}
#ochn #event-main #event-primary #section-map-direction .venue-direction a {display: block;font-weight: 600;}

#ochn #event-main #event-primary #event-content-section {padding: 60px 0;}

#ochn #event-main #event-primary #section-registration { }
#ochn #event-main #event-primary #section-registration .headline { }
#ochn #event-main #event-primary #section-registration .headline .reg-window-box {background-color: #E8F4FA;padding: 15px;font-size: 18px;/* border: 1px solid #ccc; */margin: 0 0 15px;border-radius: 10px;}
#ochn #event-main #event-primary #section-registration .step-header {background: #18710F;color: #fff;border-radius: 8px;padding: 10px;margin: 0 0 10px -0.5%;width: 101%;}
#ochn #event-main #event-primary #section-registration .step-content { }
#ochn #event-main #event-primary #section-registration .participant-same {background: #E8F4FA;padding: 25px 100px 25px 90px;position: relative;cursor: pointer;border-radius: 15px;overflow: hidden;}
#ochn #event-main #event-primary #section-registration .participant-same > legend  { display: none;}
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent { }
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent .gfield_consent_label {    margin: 0;font-weight: 600;font-size: 20px;}
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent .gfield_consent_label::before {content:"";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;cursor: pointer;}
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent .gfield_consent_label::after {content:"Uncheck to enter a different participant.";display: block;font-weight: 400;}
#ochn #event-main #event-primary #section-registration .participant-same::before {content:"";background-image: url(/wp-content/uploads/2026/01/partipant-head.png);display: block;width: 50px;height: 50px;background-size: cover;position: absolute;top: 50%;left: 15px;transform: translateY(-50%);}
#ochn #event-main #event-primary #section-registration .participant-same::after { content:""; }
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input {top: 40%;position: absolute;height: 1.5rem;width: 3rem;cursor: pointer;appearance: none;-webkit-appearance: none;border-radius: 9999px;background-color: rgba(100, 116, 139, 0.377);transition: all .3s ease;transform: scale(2.5);border: none;right: 55px;}
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input:checked {background-color:#56A054;}
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input::before {position: absolute;content: "";left: calc(1.5rem - 1.6rem);top: calc(1.5rem - 1.6rem);display: block;height: 1.6rem;width: 1.6rem;cursor: pointer;border: 1px solid rgba(100, 116, 139, 0.527);  border-radius: 9999px;  background-color: rgba(255, 255, 255, 1);  box-shadow: 0 3px 10px rgba(100, 116, 139, 0.327);  transition: all .3s ease;}
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input:hover::before { }
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input:checked:hover::before { }
#ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input:checked:before {  transform: translateX(100%); }


#ochn #event-main #event-primary #section-registration .attendee-count { }
#ochn #event-main #event-primary #section-registration .attendee-count .ginput_container_number {display: flex;}
#ochn #event-main #event-primary #section-registration .attendee-count input[type="number"] {max-width: 200px;}
#ochn #event-main #event-primary #section-registration .attendee-count .instruction  { display:none; }
#ochn #event-main #event-primary #section-registration .attendee-count .attendee-count-button {background-color: #e3e3e3;border-color: #e3e3e3;}
#ochn #event-main #event-primary #section-registration .attendee-count .attendee-count-button-minus {border-top-right-radius: 0;border-bottom-right-radius: 0;}
#ochn #event-main #event-primary #section-registration .attendee-count .attendee-count-button-plus { border-top-left-radius: 0;border-bottom-left-radius: 0;}



#ochn #event-sidebar { }
#ochn #event-sidebar .headline {padding: 0 0 15px;}
#ochn #event-sidebar .headline h3 {font-size: 28px;}
#ochn #event-sidebar .event-sidebar-widget { }
#ochn #event-sidebar .event-sidebar-widget .widget-inner-section {padding: 0 0 30px;}
#ochn #event-sidebar .event-sidebar-widget .widget-inner-section:not(:first-child) {border-top: 3px solid #E5E5E5;padding-top: 30px;}
#ochn #event-sidebar .event-sidebar-widget .widget-inner-section:last-child {padding-bottom: 0;}


#ochn #event-sidebar .event-sidebar-widget#widget-map-direction .address {padding: 0 0 15px;}
#ochn #event-sidebar .event-sidebar-widget#widget-map-direction .address .venue-name {display: block;font-weight: 600;}
#ochn #event-sidebar .event-sidebar-widget#widget-map-direction .address .venue-address {display: block;font-size: 18px;}
#ochn #event-sidebar .event-sidebar-widget#widget-map-direction .venue-direction {padding: 15px 0 0;}
#ochn #event-sidebar .event-sidebar-widget#widget-map-direction .venue-direction a {display: block;font-weight: 600;}

#ochn #event-sidebar .event-sidebar-widget .instructor-card-list {display: flex;flex-flow: column;gap: 15px;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item {background: #E8F4FA;border-radius: 15px;overflow: hidden;padding: 15px;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .item-inner {display: flex;align-items: center;gap: 15px;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .image {flex: 0 0 42px;border-radius: 50%;overflow: hidden;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .image img {display: block;width: 42px;height: 42px;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .info { }
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .info .name {font-weight: 600;font-size: 20px;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .info .bio-highlight {font-size: 14px;font-weight: 600;white-space: normal;overflow: hidden;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .cta { margin-left: auto;}
#ochn #event-sidebar .event-sidebar-widget .instructor-card-list .item .cta a {display: block;font-size: 16px;padding: 10px 20px;white-space: nowrap;}


#ochn #event-sidebar .event-share-links {display: flex;flex-flow: column;gap: 15px;}
#ochn #event-sidebar .event-share-links a { }


#ochn .event-sessions-list.hide-participants .td-participants { display: none; }
#ochn .event-sessions-list.hide-instructor .td-instructor { display: none; }


@media (max-width: 980px) {

    
    #event-sidebar {max-width: 100%!important;width: 100%;padding: 0 0 25px;}
    #event-sidebar .widget:not(.widget-filter-events) { display:none; }
    #event-sidebar .event-sidebar-inner .widget .widget-opener {cursor: pointer;margin: 0!important;}
    #event-sidebar .event-sidebar-inner .widget .widget-opener h4 {display: flex;align-items: center;justify-content: space-between;font-size: 26px!important;}
    #event-sidebar .event-sidebar-inner .widget .widget-opener h4::after  {content:'\f0da';font-family: "Font Awesome 5 Free";font-weight: 700;font-style: normal;text-decoration:none;margin: 0;transform-origin: center;line-height: 1em;font-size: 36px;display: inline-flex;align-items: center;justify-content: center;background: none;transition: all 0.3s ease;color: #000;}
    #event-sidebar .event-sidebar-inner .widget .widget-content {height: 0;overflow: hidden;}
    #event-sidebar .event-sidebar-inner .widget.open .widget-content:has(.filter-group-select.active) { overflow:visible; }
    #event-sidebar .event-sidebar-inner .widget.open .widget-content {height:auto; }
    #event-sidebar .event-sidebar-inner .widget.open .widget-opener { margin:0 0 20px!important; }
    #event-sidebar .event-sidebar-inner .widget.open .widget-opener h4::after {transform: rotate(90deg);}


    #ochn #events-index-header .view-controls-primary .events-cal-master-title h2 {font-size: 30px;}
    .tribe-events .tribe-events-calendar-list__event-title {font-size: 26px;}
    
    /*
    #ochn .event-sessions-list {overflow-x: scroll;}
    #ochn .event-sessions-list table {width: auto;max-width: none;min-width: 100%;}
    #ochn .event-sessions-list table td {white-space: nowrap;}
    #ochn .event-sessions-list table th {font-size: 18px;}
    */

    #ochn .event-sessions { padding:15px 0 0;}
    #ochn .event-sessions-list tr:has(th) {display: none!important;}
    #ochn .event-sessions-list table tr {display: flex;flex-flow: column;padding: 10px;}
    #ochn .event-sessions-list table td {position:relative;padding: 7px 10px;}
    #ochn .event-sessions-list table td::before {font-weight: 600;}
    #ochn .event-sessions-list table td.td-dates::before { content:"Date: "; }
    #ochn .event-sessions-list table td.td-times::before { content:"Time: "; }
    #ochn .event-sessions-list table td.td-format::before { content:"Format: "; }
    #ochn .event-sessions-list table td.td-participants::before { content:"Participants: "; }
    #ochn .event-sessions-list table td.td-instructor::before { content:"Instructor: "; }
    #ochn .event-sessions-list table td.td-instructor .instructor-list { display:inline; }
    #ochn .event-sessions-list table td.td-instructor .instructor-list .instructor {display: inline;}
    #ochn .event-sessions-list table td .ctas {justify-content: flex-start;}
    #ochn .event-sessions-list.showing-all tr.session-info {display: flex!important;}

    #ochn #event-main #event-header .event-sessions tr.session-info {display: flex!important;}
    #ochn #event-main #event-header .event-credits ul {flex-flow: column;align-items: flex-start;}

    #ochn #event-main .main-inner {display: block;}
    #ochn #event-main #event-header {display: flex;flex-flow: column;}
    #ochn #event-main #event-header .event-header-info {order: 1;}
    #ochn #event-main #event-header .event-header-info .event-title {font-size:30px;margin: 0 0 15px;}
    #ochn #event-main #event-header .event-header-meta {flex-flow: column;justify-content: flex-start;align-items: flex-start;gap: 25px;order: 2;padding: 0 0 25px;}
    #ochn #event-main #event-header > div { order:5; }

    
    #ochn #event-main #event-primary #section-registration .participant-same {padding: 25px;}
    #ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent {position: relative;}
    #ochn #event-main #event-primary #section-registration .participant-same::before {display: none;}
    #ochn #event-main #event-primary #section-registration .participant-same .ginput_container_consent input {position: static;margin: 15px 0 20px 25px;}
    


    
}


@media (max-width: 855px) {

    #ochn .tribe-events-calendar-month__header-column-title > .screen-reader-text { display:none; }
    #ochn .tribe-events-calendar-month__header-column-title > span:not(.screen-reader-text) {display: block;}

    #ochn #events-index-header .view-controls {flex-flow: column;align-items: flex-start;gap: 15px;}

    #ochn .tribe-events-calendar-month-mobile-events__mobile-day h3 {font-size: 20px;}
    #ochn .tribe-events-calendar-month-mobile-events__mobile-event-datetime {font-size: 18px;}
    #ochn .tribe-events-calendar-series-archive__container { display:none; }

    .tribe-events .tribe-events-calendar-month__day-cell--selected, .tribe-events .tribe-events-calendar-month__day-cell--selected:focus, .tribe-events .tribe-events-calendar-month__day-cell--selected:hover
     {background-color: #06402b;color: #fff;}
    #ochn .tribe-events .tribe-events-calendar-month__day-cell--selected .tribe-events-calendar-month__day-date-daynum { color:#fff; }

    
}